This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 659942 - [abrt] gnome-screensaver-2.91.2-1.fc15: Process /usr/libexec/gnome-screensaver/slideshow was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-2.91.2-1.fc15: Process /usr/libexec/gnome-screensave...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
19
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:c847ad4009a64fce7c87b0176b5...
:
: 661862 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-04 05:22 EST by Matěj Cepl
Modified: 2015-02-17 08:31 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 08:31:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (14.26 KB, text/plain)
2010-12-04 05:22 EST, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2010-12-04 05:22:55 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gnome-screensaver/slideshow --location=/usr/share/backgrounds/cosmos
component: gnome-screensaver
executable: /usr/libexec/gnome-screensaver/slideshow
kernel: 2.6.36.1-10.fc15.x86_64
package: gnome-screensaver-2.91.2-1.fc15
reason: Process /usr/libexec/gnome-screensaver/slideshow was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Rawhide)
time: 1291457251
uid: 500

How to reproduce
-----
1.no idea, I guess a screensaver just happened
2.
3.
Comment 1 Matěj Cepl 2010-12-04 05:22:58 EST
Created attachment 464723 [details]
File: backtrace
Comment 2 Matěj Cepl 2010-12-04 17:42:45 EST
Package: gnome-screensaver-2.91.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1.when it activates, I get black rectangle in the top left corner, and it grabs input forever.
2.
3.
Comment 3 Jaekyun Lee 2010-12-05 11:12:15 EST
Package: gnome-screensaver-2.91.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
it always occured when screen saver enabled
Comment 4 luigi votta 2010-12-09 15:41:17 EST
*** Bug 661862 has been marked as a duplicate of this bug. ***
Comment 5 Fedora Admin XMLRPC Client 2011-06-21 11:43:57 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora End Of Life 2013-04-03 15:01:56 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 7 Fedora End Of Life 2015-01-09 11:28:20 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2015-02-17 08:31:28 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.